<!--#if expr="" --><!-- -*- mode: HTML; mode: flyspell; -*- -->
<!--#endif --><!--#include virtual="../../head-pretitle.html"-->
<!--#set var="this" value="may07" -->
<title>Tech Squares May '07 Dance Weekend FAQ</title>
<style type="text/css">
h1,h2,.caller { text-align: center; }
#main h2 { margin-top: .6em; clear: both; }
.caller { font-size: 110%; }
#sandie { float: left; }
#cibula { float: right; }
#main h3 { font-size: 110%;
           border-left: 10px solid #933; padding-left: 10px;
           border-bottom: 1px solid #666; }
</style>
<!--#include virtual="../../head-posttitle-subdir.html"-->
<div id="main">
<img src="schedules/weekends/sandie2.jpg" id="sandie" height="107" alt="" />
<img src="schedules/weekends/cibula.jpg" id="cibula" height="107" alt="" />
<h1>Tech Squares May Dance Weekend FAQ</h1>
<div class="caller">
with <b>Sandie Bryant</b> of Chicago calling<br />
and <b>Olga &amp; Bill Cibula</b> of Montreal cueing</div>
<h2>May 4, 5, &amp; 6, 2007 in Cambridge, MA</h2>

<h3 id="faq">Is there a Frequently Asked Questions List or something?</h3>
Why yes!  Yes, there is.  You're reading it right now!

<h3 id="rsvp">What if I don't RSVP?</h3>

There's a chance there won't be space for you to dance on Friday.  For the Saturday morning dance, if we don't get enough
C3a dancers RSVP'd, we may lower the level.  So send us an email
already!


<h3 id="regform">How do I reserve my spot?  I can't find a
registration form!</h3>

Send us an email: <code>squares-weekend-07<img src="ta.png"
alt=" " />mit.edu</code>.  There isn't a registration form, per se, we're not
incredibly formal people around here.  As the flyer says, sometimes we
just think of this as a big Saturday dance.  For Tech Squares dancers
and locals, the easiest way to reserve your spot is to give money to
Sara Pickett during some Tuesday dance; for others, we'll send you
instructions in response to your email.

<h3 id="pay">How do I pay?</h3>

When you register, Sara will tell you the easiest way for you to pay.
At this point, it's probably easier to bring your money to the dance
and get it to her there &mdash; although we're not guaranteeing that
there will be a registration table at every dance.  Look for a Tech
Squares officer or member (look for the badge; officers have dangles)
and ask if things aren't obvious.

<!--
<h3 id="firearms">What's MIT firearms policy?  Can I bring my gat to the
weekend?</h3>
MIT requires your firearm to be registered with the Cambridge
chief of police as well as your usual Massachusetts license.
-->

<h3 id="partner">Do I need a partner?</h3>
Certainly not to get in!  However,
many of your fellow dancers will prefer there are 8 people in each
square during the tips, as some dancers suffer from phantom-phobia.
But rather than square up and wait for a partner, Tech Squares prefers
that you arrange a partner before joining the square.  When the two of
you get into the square simultaneously it speeds the squaring up and
allows for more dancing.  (If there are not an even multiple of 8
people wanting to dance, sometimes a partial square will dance at the
back of the hall, and sometimes they will succeed. Other times a group
of 12 people will form a <a
href="http://www.tiac.net/~mabaker/hexagon.html">hexagon</a> at the
back of the hall and dance Plus or Advanced that way, just because
they can.  You may even see <a
href="http://www.tiac.net/~mabaker/square-games.html">Czech Line
Dancing</a> or <a
href="http://legakis.net/justin/Squares/hex_anim.html">2-couple
dancing</a>.  Just ignore the crazies in the back; they won't hurt
you.  Or, if you feel adventurous and confident at the level, join
them!)

<h3 id="gender">Can I dance other than my biological gender role?</h3>
Not only do Tech Squares not care, Tech Squares will not notice.

<h3 id="rounds">I just dance rounds, I don't square dance at all.</h3>
That's a statement, not a question!  Regardless, your $15 &ldquo;plus and rounds&rdquo;
admission covers rounds in all sessions, not just the Plus ones.  So
feel free to attend the C3a session, which will have rounds
alternating with squares, and the rounds teach on Saturday afternoon
and the rounds session on Sunday morning.  Round dance your heart out!

<h3 id="games">What am I going to do during the day?  I don't dance
challenge!</h3>
There will be board games on Saturday during the day in 20
Chimneys; maybe we'll show square dance movies or present papers on
square dancing as well.  Email us if you've got a cool idea!

<h3 id="dinner">Can I eat dinner with everyone even if I bring my own? </h3>
Certainly!

<h3 id="hotel">I'm coming from out of town. Is there a hotel near the dance hall?
Is there an official hotel where people from out of town are staying?
Is there crash space available in local people's home?</h3>
That's a lot of questions, Marc!  There's no official hotel; officially
you're On Your Own for accomodations.  That said, we can offer some
suggestions:
<ul>
<li><b>There are four hotels within walking distance of the dancing</b>:
the <a href="http://cambridge.hyatt.com/">Hyatt Regency Cambridge</a>,
the <a href="http://marriott.com/hotels/travel/boscb-boston-marriott-cambridge/">Boston
Marriott Cambridge</a>, the <a
href="http://www.kendallhotel.com/">Kendall Hotel</a>, and the <a href="http://www.hotelatmit.com/">Hotel @ MIT</a>.  However, these are
all rather expensive, and we'd expect most square dancers would find
the cost prohibitive &mdash; although we've got anecdotal evidence
that you can get a good room at the Hotel @ MIT (at least) for $95 if
you bid on <a href="http://priceline.com">Priceline</a>.  Good luck!
</li><li>
<b>For those from far away on a tight budget</b>, the <a
href="http://www.cambridgegatewayinn.com/">Cambridge Gateway Inn</a>
is not too shabby, not too expensive, and within walking distance of
the <a href="http://www.mbta.com/schedules_and_maps/subway/">Red Line</a>;  the Kendall stop on the Red Line is within walking
distance of MIT.  You can use the trip planner at <a
href="http://www.mbta.com">MBTA.com</a> to get exact directions.
I'd expect the trip to take about 40 minutes from
when you leave the Alewife station of the Red Line.  Or you could
drive (see below).
</li><li>
<b>If you've got a car</b> (see below for parking information), there
are some reasonable hotels near by: two <a
href="http://www.daysinn.com">Days Inn</a> on Soldiers Field Road
(search at the Days Inn site for hotels in &ldquo;Cambridge,
MA&rdquo;; the one farther from Boston is a bit cheaper), and <a
href="http://www.lq.com/lq/properties/propertyProfile.do?ident=LQ2003&amp;propId=2003">La
Quinta</a> in Somerville.  (Even if you don't have a car, the nearby
places are so cheap that staying far away and taking a taxi twice a
day is likely to be cheaper.  We hear that a cab ride from
the Soldiers Field Road Days Inn to the Cambridgeport/MIT area is
about $10.)  </li></ul>

<h3 id="parking">Where can I park?</h3>
Hmm, good question.  You first option is: don't!  We may try to
arrange or facilitate carpooling so that Tech Square people or
visitors with cars who are driving in anyway could pick up visitors
who've flown in (and don't have cars) or visitors who'd prefer not to
have to park at MIT.  We may set up a web page with ride sharing
information as the dance approaches; for now, email us (address below)
for more information.


<h3 id="parking2">Ok, that's fine and all, but I really do need to park
somewhere!</h3>

<p>Here's a <a href="http://whereis.mit.edu/">map of the MIT
area</a>; you'll need it to follow along.  There are some spaces along
westbound side of Vassar Street, east and west of Massachusetts
Avenue.  There is metered parking on Mass Ave, and the meters
&ldquo;deactivate&rdquo; at 6PM and on Sunday. They ARE in effect during Saturday
so be forewarned. There are also bits of metered parking along Main
Street, which runs past the east end of Vassar into Kendall Square. A
bit more far flung is the east end of campus, near Ames and Amherst
Streets. There are bits of non-permit on street parking there. There
is also non-metered parking on Memorial Drive, but it tends to be
pretty full.</p>
<p>There are also parking lots at MIT; see the <a
href="http://web.mit.edu/facilities/transportation/parking/locations.html">MIT
parking pages</a> for full information:</p>
<ul>
<li>There is a <a
href="http://whereis.mit.edu/map-jpg?selection=P16">small public
parking lot at the northeast corner of Vassar Street and Mass Ave</a>
which is free after 5PM, and all weekend (double check the sign when
you enter to be sure).</li>
<li><a href="http://whereis.mit.edu/map-jpg?selection=N10">N10</a>, on Albany just east of Massachusetts Avenue, is reported to
be very reliable.</li>
<li>There's also the <a
href="http://whereis.mit.edu/map-jpg?selection=P19">Windsor St Lot</a>
a little farther north.</li>
<li>The <a href="http://whereis.mit.edu/map-jpg?selection=P9">East
Lot</a>, the <a href="http://whereis.mit.edu/map-jpg?selection=P5">Hayward
St. Lot</a>, and the <a
href="http://whereis.mit.edu/map-jpg?selection=P4">Amherst St. Lot</a>
are farther away.</li>
</ul>



<h3 id="other">I've got some other question!  I don't see it listed here!</h3>
I recommend you email <code>squares-weekend-07<img src="ta.png"
alt=" "/>mit.edu</code> then.

</div><!-- main -->

<!--#if expr="" -->  LocalWords:  Sandie Cibula
<!--#endif --><!--#include virtual="../../footer.html"-->
